# libdar::Einfinint Class Reference
[API]

exception used when arithmetic error is detected when operating on infinint More...

`#include <erreurs.hpp>`

Inherits libdar::Egeneric.

List of all members.

## Detailed Description

exception used when arithmetic error is detected when operating on infinint

the inherited get_message() method is probably the only one you will need to use

Definition at line 137 of file erreurs.hpp.

The documentation for this class was generated from the following file:

- erreurs.hpp